.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1e6a7705-981d-5153-4041-88d88897213b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-428770df-f8df-70e6-3b2c-5fa36bb941b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-428770df-f8df-70e6-3b2c-5fa36bb941b0) !important;
}
